import routerService from '@/common/services/router-service'

// 积分统计----积分统计
routerService.route('/sd-frame').child('km-integral-statistics', {
  component: './km-integral-statistics.vue',
})

// 统计----知识分类统计
routerService.route('/sd-frame').child('km-category-statistics', {
  component: './km-category-statistics.vue',
})
// 统计----统计分析
routerService.route('/sd-frame').child('km-statistics-graphical', {
  component: './km-statistics-graphical.vue',
})
